<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="filePath" value="D:\data\TournamentTracker" />
    <!--<add key="filePath" value="C:\AppData\TournamentTracker"/>-->
    <add key="greaterWins" value="1" />
    <add key="senderEmail" value="tommy@oeman.se" />
    <add key="senderDisplayName" value="Tommy Öman" />
    <add key="smsAccountSid" value="AC722d9a6f2c7812a1eb4e091426ca5581" />
    <add key="smsAuthToken" value="8383d2239d043690984c7b80a8b0a704" />
    <add key="smsFromPhoneNumber" value="+12058462699" />
  </appSettings>
  <connectionStrings>
    <!--<add name="Tournaments" connectionString="Server=TOMMYASUS\SQLEXPR2017;Database=Tournaments;Trusted_Connection=True;" providerName="System.Data.SqlClient"/>-->
    <add name="Tournaments" connectionString="Server=.\SQLEXPR2017;Database=Tournaments;Trusted_Connection=True;" providerName="System.Data.SqlClient" />
    <!--Data Source=TOMMYASUS\SQLEXPR2017;Initial Catalog=Tournaments;Integrated Security=True-->
  </connectionStrings>
  <system.net>
    <mailSettings>
      <smtp deliveryMethod="Network">
        <network host="127.0.0.1" userName="tfoman" password="testing" port="25" enableSsl="false" />
      </smtp>
    </mailSettings>
  </system.net>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
  </startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-10.0.0.0" newVersion="10.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>